 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 392px;
}

.u-section-1 .u-gallery-1 {
  height: 392px;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-back-image-3 {
  object-position: 100% 5.71%;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-4 {
  height: 392px;
  margin: 0;
}

.u-section-1 .u-back-image-4 {
  object-position: 50% 55.73%;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-back-image-5 {
  object-position: 50% 69%;
}

.u-section-1 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-6 {
  height: 392px;
  margin: 0;
}

.u-section-1 .u-back-image-6 {
  object-position: 50% 70.34%;
}

.u-section-1 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-7 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-back-image-7 {
  object-position: 50% 22.07%;
}

.u-section-1 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  right: auto;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}.u-section-2 .u-sheet-1 {
  min-height: 177px;
}

.u-section-2 .u-text-1 {
  font-weight: 900;
  margin: 60px auto;
}.u-section-3 .u-sheet-1 {
  min-height: 408px;
}

.u-section-3 .u-list-1 {
  margin-top: 0;
  margin-bottom: 38px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: 25% 25% 25% 25%;
  min-height: 370px;
  grid-gap: 0px 0px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 240px;
  height: 240px;
  margin: 0 auto;
}

.u-section-3 .u-text-1 {
  text-transform: none;
  margin: 27px 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 15px auto 0;
}

.u-section-3 .u-text-3 {
  font-style: italic;
  margin: 8px 26px 0 34px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-image-2 {
  width: 240px;
  height: 240px;
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  text-transform: none;
  font-size: 1.5rem;
  margin: 27px 0 0;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  margin: 15px auto 0;
}

.u-section-3 .u-text-6 {
  font-style: italic;
  margin: 8px 26px 0 34px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-image-3 {
  width: 240px;
  height: 240px;
  margin: 0 auto;
}

.u-section-3 .u-text-7 {
  text-transform: none;
  font-size: 1.5rem;
  margin: 27px 0 0;
}

.u-section-3 .u-text-8 {
  font-weight: 700;
  margin: 15px auto 0;
}

.u-section-3 .u-text-9 {
  font-style: italic;
  margin: 8px 26px 0 34px;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-image-4 {
  width: 240px;
  height: 240px;
  margin: 0 auto;
}

.u-section-3 .u-text-10 {
  text-transform: none;
  font-size: 1.5rem;
  margin: 27px 0 0;
}

.u-section-3 .u-text-11 {
  font-weight: 700;
  margin: 15px auto 0;
}

.u-section-3 .u-text-12 {
  font-style: italic;
  margin: 8px 26px 0 34px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    height: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 33.3333% 33.3333% 33.3333%;
    min-height: 305px;
  }

  .u-section-3 .u-image-1 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-image-2 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-image-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-image-4 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-text-12 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 934px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    margin-top: 167px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-list-1 {
    margin-top: 186px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 92px;
}

.u-section-4 .u-text-1 {
  margin: 36px auto 17px;
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 665px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: 25% 25% 25% 25%;
  min-height: 664px;
  grid-gap: 0px 0px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-5 .u-image-1 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 2px 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-5 .u-image-2 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 2px 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-5 .u-image-3 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 2px 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-5 .u-image-4 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-4 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 2px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    min-height: 548px;
  }

  .u-section-5 .u-image-1 {
    height: 166px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-2 {
    height: 166px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-3 {
    height: 166px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-4 {
    height: 166px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 1679px;
  }

  .u-section-5 .u-image-1 {
    height: 285px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-2 {
    height: 285px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-3 {
    height: 285px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-4 {
    height: 285px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 494px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    height: 494px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    height: 494px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    height: 494px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-image-1 {
    height: 304px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-2 {
    height: 304px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-3 {
    height: 304px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-4 {
    height: 304px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 79px;
}

.u-section-6 .u-text-1 {
  font-weight: normal;
  margin: 24px auto 15px;
}.u-section-7 .u-sheet-1 {
  min-height: 499px;
}

.u-section-7 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: 16.6667% 16.6667% 16.6667% 16.6667% 16.6667% 16.6667%;
  min-height: 499px;
  grid-gap: 0px 0px;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px 28px;
}

.u-section-7 .u-image-1 {
  height: 213px;
  margin: 0 2px;
}

.u-section-7 .u-text-1 {
  font-size: 1.5rem;
  margin: 13px 2px 0;
}

.u-section-7 .u-text-2 {
  margin: 35px 0 0 4px;
}

.u-section-7 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 13px auto 0 2px;
  padding: 2px 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px 28px;
}

.u-section-7 .u-image-2 {
  height: 213px;
  margin: 0 2px;
}

.u-section-7 .u-text-3 {
  font-size: 1.5rem;
  margin: 13px 2px 0;
}

.u-section-7 .u-text-4 {
  margin: 35px 0 0 4px;
}

.u-section-7 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 13px auto 0 2px;
  padding: 2px 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 20px 28px;
}

.u-section-7 .u-image-3 {
  height: 213px;
  margin: 0 2px;
}

.u-section-7 .u-text-5 {
  font-size: 1.5rem;
  margin: 13px 2px 0;
}

.u-section-7 .u-text-6 {
  margin: 35px 0 0 4px;
}

.u-section-7 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 13px auto 0 2px;
  padding: 2px 0;
}

.u-section-7 .u-container-layout-4 {
  padding: 20px 28px;
}

.u-section-7 .u-image-4 {
  height: 213px;
  margin: 0 2px;
}

.u-section-7 .u-text-7 {
  font-size: 1.5rem;
  margin: 13px 2px 0;
}

.u-section-7 .u-text-8 {
  margin: 35px 0 0 4px;
}

.u-section-7 .u-btn-4 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 13px auto 0 2px;
  padding: 2px 0;
}

.u-section-7 .u-container-layout-5 {
  padding: 20px 28px;
}

.u-section-7 .u-image-5 {
  height: 213px;
  margin: 0 2px;
}

.u-section-7 .u-text-9 {
  font-size: 1.5rem;
  margin: 13px 2px 0;
}

.u-section-7 .u-text-10 {
  margin: 35px 0 0 4px;
}

.u-section-7 .u-btn-5 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 13px auto 0 2px;
  padding: 2px 0;
}

.u-section-7 .u-container-layout-6 {
  padding: 20px 28px;
}

.u-section-7 .u-image-6 {
  height: 213px;
  margin: 0 2px;
}

.u-section-7 .u-text-11 {
  font-size: 1.5rem;
  margin: 13px 2px 0;
}

.u-section-7 .u-text-12 {
  margin: 35px 0 0 4px;
}

.u-section-7 .u-btn-6 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 13px auto 0 2px;
  padding: 2px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-repeater-1 {
    min-height: 411px;
  }

  .u-section-7 .u-image-1 {
    height: 160px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
  }

  .u-section-7 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-7 .u-image-2 {
    height: 160px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    margin-left: 0;
  }

  .u-section-7 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-7 .u-image-3 {
    height: 160px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-5 {
    margin-right: 0;
  }

  .u-section-7 .u-text-6 {
    margin-left: 0;
  }

  .u-section-7 .u-btn-3 {
    margin-left: 0;
  }

  .u-section-7 .u-image-4 {
    height: 160px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-7 {
    margin-right: 0;
  }

  .u-section-7 .u-text-8 {
    margin-left: 0;
  }

  .u-section-7 .u-btn-4 {
    margin-left: 0;
  }

  .u-section-7 .u-image-5 {
    height: 160px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-9 {
    margin-right: 0;
  }

  .u-section-7 .u-text-10 {
    margin-left: 0;
  }

  .u-section-7 .u-btn-5 {
    margin-left: 0;
  }

  .u-section-7 .u-image-6 {
    height: 160px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-11 {
    margin-right: 0;
  }

  .u-section-7 .u-text-12 {
    margin-left: 0;
  }

  .u-section-7 .u-btn-6 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-repeater-1 {
    grid-template-columns: 33.3333% 33.3333% 33.3333%;
    min-height: 857px;
  }

  .u-section-7 .u-image-1 {
    height: 292px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-2 {
    height: 292px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-3 {
    height: 292px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-4 {
    height: 292px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-5 {
    height: 292px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-6 {
    height: 292px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-repeater-1 {
    grid-template-columns: 50% 50%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    height: 397px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    height: 397px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-3 {
    height: 397px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-4 {
    height: 397px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-5 {
    height: 397px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-6 {
    height: 397px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-7 .u-image-1 {
    height: 508px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-2 {
    height: 508px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-3 {
    height: 508px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-4 {
    height: 508px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-5 {
    height: 508px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-6 {
    height: 508px;
    margin-right: initial;
    margin-left: initial;
  }
}